<?php
/*
 * Project: NodeMap2.0
 * File: init.php
 * Purpose: Include all files needed for the application
 */

$require_count = count($config['require']);
for ($i = 0; $i < $require_count; $i++) {
	require_once($config['require'][$i]);
}
?>